Bug 320635 - Review code for "Maintenance / Merge Duplicates"
Summary: Review code for "Maintenance / Merge Duplicates"
Status: CONFIRMED
Alias: None
Product: kphotoalbum
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: KPhotoAlbum Bugs
URL:
Keywords: Tracking
Depends on: 320473 320480 320441 320471
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 21:02 UTC by Johannes Zarl-Zierl
Modified: 2018-11-10 20:54 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Zarl-Zierl 2013-06-02 21:02:01 UTC
This is just meta-bug for tracking this issue. For details, see the individual bugs that this bug depends on.
Comment 1 Johannes Zarl-Zierl 2013-06-15 19:08:35 UTC
Git commit b7c06968a5bf10456015f3b96cf9fd35cb2fd399 by Johannes Zarl.
Committed on 15/06/2013 at 18:13.
Pushed by johanneszarl into branch 'master'.

DuplicateMerger: add option to just block image from DB.

M  +10   -3    MainWindow/DuplicateMerger/DuplicateMerger.cpp
M  +1    -0    MainWindow/DuplicateMerger/DuplicateMerger.h

http://commits.kde.org/kphotoalbum/b7c06968a5bf10456015f3b96cf9fd35cb2fd399
Comment 2 Andrew Crouthamel 2018-11-10 03:17:04 UTC
Dear Bug Submitter,

This bug has been stagnant for a long time. Could you help us out and re-test if the bug is valid in the latest version? I am setting the status to NEEDSINFO pending your response, please change the Status back to REPORTED when you respond.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Johannes Zarl-Zierl 2018-11-10 20:54:35 UTC
This is still an issue (bugs 320473 and 320480 are still valid).